.lt-ie9 .row {
	background: #fff;
	max-width: inherit !important;
}

.lt-ie9 .columns {
	padding: 42px 40px;
}

.lt-ie9 .height-255 {
	/*min-height: 255px;*/
	height: 255px;
}

.lt-ie9 .height-340 {
	/*min-height: 340px;*/
	height: 340px;
}

.lt-ie9 .height-510 {
	/*min-height: 510px;*/
	height: 510px;
}

.lt-ie9 .top-margin {
	margin-top: 60px;
}

.lt-ie9 .widget-item.row {
	background-color: inherit !important;
}

.lt-ie9 .section-container.vertical-tabs > section.active > .title, 
.lt-ie9 .section-container.vertical-tabs > .section.active > .title {
	border: 0;
	border-top-width: 1px !important;
	border-top-style: solid !important;
	width: 100%;
}

/* To solve image height scaling in IE8 */
.lt-ie9 .portfolio-item img {
	width: 100%;  /* Make images fill their parent's space. Solves IE8. */
	height: auto !important;    /* Add !important if needed. */
}

/* To solve image height scaling in IE8 */
.lt-ie9 #inner-content-container img {
	width: auto !important;
	height: auto !important;
}

/* Solved image scale of shortcode when having link */
a.link-image {
	display: block;
}

.lt-ie9 #member-thumbnail, 
.lt-ie9 #member-info {
	width: 50% !important;
}
